h1 {
  color: red;
  top: auto;
  left: 60px;
}

li {
    color: black;
}

a{
    color:rgb(245, 180, 95);
    border-color: #ffae61;
    background-color: black;
    font-family: 'Franklin Gothic Medium';
    font-size: larger;
    font-style: italic;
}

body {
    background-color: darkblue;
    color: orange;
}

img{
border-radius: 10px;
border-color: red;
}

button{
    color: black;
   background-image: linear-gradient(to top, orange, white);
padding-left: px;
text-shadow: 1px 1px 3px red;
overflow: hidden;
width: 150px;
height: auto;
border-radius: 37px;
}
video {
    border-radius: 50px;
}

iframe {
    border-radius: 10px;
}
1. Poner el whitesmoke de fondo más corto, que termine el fondo al acabar las letras.
2. Hacer que las letras negras emanen una sombra roja como de 3 pixeles.